package opc.ua.services.common;

import java.util.Date;

public class NotificationMessage {

	private Counter sequenceNumber;
	private Date publishTime;
	private NotificationData[] notificationData;

	
	public Counter getSequenceNumber() {
		return sequenceNumber;
	}
	public void setSequenceNumber(Counter sequenceNumber) {
		this.sequenceNumber = sequenceNumber;
	}
	public Date getPublishTime() {
		return publishTime;
	}
	public void setPublishTime(Date publishTime) {
		this.publishTime = publishTime;
	}
	public NotificationData[] getNotificationData() {
		return notificationData;
	}
	public void setNotificationData(NotificationData[] notificationData) {
		this.notificationData = notificationData;
	}

}
